section ul.eventList {
  padding: 10px;
}

section ul.eventList li {
  display: block;
  margin: 0 0 20px;
  border: solid 1px #999;
}

section ul.eventList li:last-child {
  margin-bottom: 0;
}

section ul.eventList li .title {
  background: #666;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
  padding: 5px 10px;
  text-align: left;
}

section ul.eventList li time {
  color: #666;
  display: block;
  margin-bottom: 10px;
  padding: 0 10px;
  text-align: right;
}

section ul.eventList li figure {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 790px;
}

section ul.eventList li figure img {
  height: auto;
  max-width: 790px;
  vertical-align: top;
  width: auto;
}

section ul.eventList li .body {
  line-height: 1.6;
  margin: 10px auto;
  text-align: justify;
  text-justify: inter-ideograph;
  width: 800px;
}
